Subject: Re: Documents from Iris Mack
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 00:06:00 -0800 (PST)

Iris,

I have received your E-mail and phone message.
I shall distribute your papers to the other interviewers.

Also, I shall contact you by Thursday regarding a job offer.

Vince

"iris mack" <[email-masked]> on 12/11/2000 08:09:10 PM
To: [email-masked], [email-masked], [email-masked]
cc: [email-masked] 
Subject: Re: Documents from Iris Mack

Hi again,

     I don't recall if I mentioned that my Harvard Doctoral dissertation
involved another energy problem - the Transient Stability of Electrical
Power Systems.

     Much of the data, model and analysis was done with lots of
collaborative efforts with my advisors at Harvard and MIT and with the
Electrical Power Research Institute (EPRI) in Palo Alto.

Kind regards,
Iris Mack

>From: "iris mack" <[email-masked]>
>To: [email-masked], [email-masked]
>CC: [email-masked]
>Subject: Documents from Iris Mack
>Date: Sun, 10 Dec 2000 16:57:21
>

______________________________________________________________________________
_______
Get more from the Web.  FREE MSN Explorer download : http://explorer.msn.com

Received: from 64.20.165.171 by lw11fd.law11.hotmail.msn.com with HTTP; Sun, 
10 Dec 2000 16:57:21 GMT
X-Originating-IP: [64.20.165.171]
From: "iris mack" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Documents from Iris Mack
Date: Sun, 10 Dec 2000 16:57:21
Mime-Version: 1.0
Content-Type: text/html
X-Stn-Info:

Dear Zimin and Vasant,
?
???? How are you?? Thank you for taking time out of your busy schedules to 
tell me about the work you are doing at Enron.
?
???? This email is in reference to your requests for two documents I 
forwarded to Dr. Kaminski:
????????? 1.? My London Business School Executive MBA thesis on weather 
derivatives
????????? 2.? A document describing some work I did on real options applied 
to the commodities industry.
?
???? You should be able to get a copy of these documents from Dr. Kaminski.? 
If not, please let me know.
?
Kind regards,
Iris Mack